@charset "utf-8";

body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(images/bg-church2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
    padding: 0;	
}
blockquote {
	color: #094747;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
}

a:link {
	color: #F60;  /*#BE7005;*/
	text-decoration: none;
	font-weight: normal;
}

a:visited {
	color: #900;/*#777777;*/
	text-decoration: none;
}

a:hover {
	color: #000;/*#777777;*/
	text-decoration: underline;
}

.container
{
	width: 1080px;
	background-position: center center;
	left: auto;
	right: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.header
{
	padding: 0px;
	text-align: center;
}

.header h1 { margin: 0; }

h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #c90a1f;
}
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	color: #c90a1f;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #c90a1f;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #c90a1f;
	font-variant: small-caps;
}
h5 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #094747;
	line-height: normal;
}



hr {
	color: #616472;
	display: block;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 10%;
	margin-right: 10%;
	border-style: inset;
	border-width: 1px;
	box-shadow: 5px 5px 10px 		rgba(0,0,0,0.5);
}


p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #094747;
}

.content-container
{
	float: left;
	width: 1080px;
	background-position: 100% 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: rgb(200,50,0);
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: rgb(200,50,0);
	border-right-color: rgb(200,50,0);
	border-radius: 10px;
	background-image: url(images/bg-ivory50.png);
	background-repeat: repeat;
}

.content
{
	clear: left;
	float: left;
	width: 780px;
	padding: 20px 0;
	margin: 0 0 0 20px;
	display: inline;
}

.content h2 { margin: 0; }

.adbox1 {
	width: 240px;
	float: right;
	margin: 10px;
	background-color: ivory;
	padding: 10px 20px;
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	border-top-width: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(201,50,0);
	border-right-color: rgb(201,50,0);
	border-bottom-color: rgb(201,50,0);
	border-left-color: rgb(201,50,0);
}

.adbox2 {
	/*width: 240px;*/
	float: right;
	margin: 10px;
	/*background-color: rgb(250,235,199);*/
	padding: 10px 10px;
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(201,50,0);
	border-right-color: rgb(201,50,0);
	border-bottom-color: rgb(201,50,0);
	border-left-color: rgb(201,50,0);
}

/* aside is te right hand column */
.aside
{
	float: right;
	width: 260px;
	padding: 20px 0;
	margin: 0 0 0 0; /* was a right margin of 20px */
	display: inline;
	background-image: url(images/bg-sidebar1.png);
	background-repeat: repeat;
}

.aside h3 {
	margin: 0px;
}

.aside p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #094747;
}

/* Search section */
	body .gsc-webResult.gsc-result, body .gsc-results .gsc-imageResult {
		background: transparent;
		border-color: transparent;
	}
	body .gsc-control-cse {
		background: transparent;
		border-color: transparent;
	}
	body .gsc-webResult.gsc-result:hover, body .gsc-imageResult:hover {
		background: transparent;
		border-color: transparent;
	}
	body .gs-result .gs-title, body .gs-result .gs-title * {
		text-decoration: none;
	}
	body .gs-webResult.gs-result a.gs-title:hover, body .gs-webResult.gs-result a.gs-title:hover b, body .gs-imageResult a.gs-title:hover, body .gs-imageResult a.gs-title:hover b {
		text-decoration: underline;
		color: #000;
	}



.sideadbox1 {
	width: 220px;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid rgb(201,50,0);
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	margin-left: 5px;
}
.sideadbox1 h3 {
	color: #c90a1f;
}

.footer
{
	clear: both;
	text-align: right;
	padding: 20px;
	background-image: url(images/bg-sidebar1.png);
	background-repeat: repeat;
	height: 1%;
	border-top-color: rgb(200,50,0);
	border-top-width: 1px;
	border-top-style: solid;
	color: #094747;
}
.sitemap {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	text-decoration: none;
	color: #094747;
}
.red {
	color: #F00;
}
